libzypp 17.37.10

zyppng::detail::add_type_to_collection< Templ, NewType, Templ< Types... >, false > Struct Template Reference

`#include <zypp-core/zyppng/base/statemachine.h>`

## Public Types
using | Type = Templ<Types...>

## Detailed Description

template<template< typename... > typename Templ, typename NewType, typename ... Types>
struct zyppng::detail::add_type_to_collection< Templ, NewType, Templ< Types... >, false >

Definition at line 96 of file statemachine.h.

## Member Typedef Documentation

## ◆ Type

template<template< typename... > typename Templ, typename NewType, typename ... Types>

using zyppng::detail::add_type_to_collection< Templ, NewType, Templ< Types... >, false >::Type = Templ<Types...>

Definition at line 97 of file statemachine.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/base/statemachine.h